Subject: Fit-spiration Episode (9/17)

From: Fat-Melting Insider <[email-masked]>
Date: Wed, 17 Sep 2014 12:26:36 -0700

OMG Ietf-dkim-archive! Did you see Doc Oz this Morning??

DocOz has a way for you to shed 20 lbs practically overnight.
End Summer skinnier . . . No working-out or starving. 

See results for yourself -> http://www.prydun.com/episode/clip/sep/17/id03485.shtml 

People are seeing results quicker than expected...and So Will You

DocOz Episode Updates
Posted - 09-17-2014 09:09:57

Status changes can be changed here http://www.prydun.com/78o/wsde.kmi7
or write to TGI Services
1324 S w a n D r i v e - Bartlesville, Oklahoma 7 4 0 0 6

Got the guys powerwashing this place today. It had TWP OIL six years ago. Summer camp for city kids to come an experience the great outdoors. Just giving a rinse with p-washer and then 2 coats wet on wet. Some mild bleaching on certain deck areas. 8 buildings total, four decent/large size and four smallish storage sheds. 

Tips tricks advice? Been almost a decade since I stained anything. Thinking spray most of it, decks spindles lattice work everything. Maybe a 413 tip or so? Run 24" film or 12" paper around perimeters? Is backbrushing/rolling even necessary? A lot of it looks pretty thirsty... it'll soak in b4 u can even get a brush on it. Most likely the new stain manufacturer's instructions would recommend a stripped surface or there is a moderate risk of failure. But if you don't do that...I think some of the siding there would benefit from BM restore with an even wash, and BM Brighten with even high pressure rinse then a low pressure rinse top to bottom to rinse chems and wood debris off windows and siding.. High pressure does not work to rinse down chems, it only pushes chems and debris around slightly..

I think mostly everything there should be back brushed not backrolled. Contrary to untrained belief, rolling does not do the wood cells any justice, it aerates the product and rolls across surface instead of pushing product across. Product designers and reps teach that. Brushing with proper amount of product sprayed on and loaded in your 6" stainer brush will create that penetration and leave enough wetness for a good coat. If you see dryish spots in rough surface soon after spray/brushing, you might need a little more product on, it should look evenly wet for some time. You can't add much product by over brushing, need to saturate with gun first.
The board and batton vertical siding is easy to do with a 2-4' or 4-8' pole with brush clip and 6" stainer brush... long strokes to finish.We are putting the same stain on now as was put 6 years ago. Oil based TWP 100, in Cedartone. Does the fact that the product is the same generate any lee-way in regards to prep? From what I can see, the salesman just figured a light pressurewash, with no stripping etc. The customer is aware that the water stains most likely will still be there. Most areas are quite dry and the grain is open. Very very few spots where the stain is still "intact". Like I said, I suspect it'll soak right in.